package com.czg.account.service;

import com.czg.account.entity.PrintMachine;
import com.mybatisflex.core.service.IService;

/**
 * 打印机设备 服务层。
 *
 * @author zs
 * @since 2025-02-20
 */
public interface PrintMachineService extends IService<PrintMachine> {

    boolean add(Long shopId, PrintMachine printMachine);

    Boolean edit(Long shopId, PrintMachine printMachine);


}
